.lumsumBlog {
    background-color: #303d4b;
    padding: 20px;
    border-radius: 4px;
    margin-bottom: 20px;
}
.lumsumBlog__card {
    background: #182132;
    border-radius: 4px;
    margin-bottom: 15px;
}
.lumsumBlog__img {
    height: 100%;
    width: 100%;
    border-radius: 4px 4px 0 0;
}
.lumsumBlog__title {
    font-size: 24px;
    font-weight: 800;
    line-height: 29px;
    color: #fff;
    margin-bottom: 20px;
}
.lumsumBlog__body {
    padding: 15px;
}
.lumsumBlog__body-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    color: #fff;
    width: 252px;
}
.lumsumBlog__post-on-row {
    display: flex;
    margin-top: 12px;
    color: #aaa;
}
.lumsumBlog__post-on-row p {
    font-size: 12px;
    line-height: 26px;
    padding: 0 5px;
    border-right: 1px solid #444f5a;
}
.lumsumBlog__post-on-row p:first-child {
    padding-left: 0;
}
.lumsumBlog__post-on-row p:last-child {
    border-right: 0;
    display: flex;
    align-items: center;
}
.lumsumBlog__body-description {
    font-size: 14px;
    line-height: 17px;
    color: #aaa;
    margin-top: 12px;
}
.lumsumBlog__share-icon {
    display: flex;
    margin-top: 12px;
}
.lumsumBlog__share-icon .lumsumBlog_share-font {
    font-size: 14px;
    line-height: 17px;
    color: #aaa;
    margin-right: 8px;
}
.lumsumBlog_icon-row {
    display: flex;
}
.lumsumBlog_icon-row .lumsumBlog__socialmedia-icon {
    margin: 0 3px;
    height: 20px;
    width: 20px;
}
.lumsumBlog_icon-row .lumsumBlog__socialmedia-icon:first-child {
    margin-left: 0;
}
.lumsumBlog__view-icon {
    margin-right: 5px;
    width: 12px;
    height: 8px;
}
.lumsumBlog-slick .slick-slide {
    padding: 0 6px;
}
.lumsumBlog-slick .slick-list {
    margin-left: -6px;
}
.lumsumBlog__read-all-blog {
    display: flex;
    align-items: center;
    justify-content: end;
    font-size: 15px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 0.45px;
    color: #0bbc8a;
    text-transform: uppercase;
}
.lumsumBlog__read-all-blog .arrow-icon {
    margin-left: 10px;
}

@media screen and (max-width: 1024px){
    .lumsumBlog__title {
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 15px;
    }
}

@media screen and (min-width:320px) and (max-width: 600px) {
    .lumsumBlog {
        padding: 15px 15px 0;
        margin-bottom: 0;
    }
    .lumsumBlog__body-title {
        font-size: 14px;
        line-height: 17px;
    }
    .lumsumBlog__body-description {
        font-size: 12px;
        line-height: 15px;
        margin-top: 6px;
    }
    .lumsumBlog__post-on-row {
        margin-top: 6px;
    }
    .lumsumBlog__post-on-row p {
        font-size: 10px;
        line-height: 24px;
    }
    .lumsumBlog__share-icon {
        margin-top: 10px;
    }
    .lumsumBlog_icon-row .lumsumBlog__socialmedia-icon {
        height: 16px;
        width: 16px;
    }
    .lumsumBlog__mob-col-full-width {
        width: 100%;
        padding: 0;
    }
    .lumsumBlog__mob-col-full-width .lumsumBlog_share-font {
        font-size: 12px;
        line-height: 15px;
    }
    .lumsumBlog__read-all-blog {
        display: none;
    }
    .lumsumBlog-slick .slick-list {
        margin-right: -15px;
    }
    .lumsumBlog-slick .slick-slide:not(.slick-current.slick-active) {
        transform: scaleY(0.8);
    }
    .lumsumBlog-slick .slick-slide {
        transition: 0.3s transform ease-in-out;
    }
}

@media screen and (min-width:601px) and (max-width: 1024px) {
    .lumsumBlog__mob-col-full-width {
        width: 100%;
        padding: 0;
    }
}
